# sort-asc [![NPM version](https://badge.fury.io/js/sort-asc.png)](http://badge.fury.io/js/sort-asc)

> Sort array elements in ascending order.

## Install
#### Install with [npm](npmjs.org)

```bash
npm i sort-asc --save
```

## Usage

```js
var sortAsc = require('sort-asc');
console.log((['a', 'b', 'c', 'd']).sort(sortAsc));
//=> ['d', 'c', 'b', 'a']
```

## Author

**Jon Schlinkert**
 
+ [github/jonschlinkert](https://github.com/jonschlinkert)
+ [twitter/jonschlinkert](http://twitter.com/jonschlinkert) 

## License
Copyright (c) 2014 Jon Schlinkert, contributors.  
Released under the MIT license

***

_This file was generated by [verb-cli](https://github.com/assemble/verb-cli) on August 15, 2014._